
/* Class = "NSTextFieldCell"; title = "需要重启"; ObjectID = "909-oU-dKt"; */
"909-oU-dKt.title" = "需要重启";

/* Class = "NSButtonCell"; title = "Active app when scrolls timeline"; ObjectID = "95e-uF-ggm"; */
"95e-uF-ggm.title" = "滑动信息流时激活应用窗口";

/* Class = "NSTextFieldCell"; title = "将缩略图缓存在"; ObjectID = "JBx-G3-z0H"; */
"JBx-G3-z0H.title" = "将缩略图缓存在";

/* Class = "NSTextFieldCell"; title = "（内存缓存可以提高性能，但提高内存占用量）"; ObjectID = "W6t-08-Qhg"; */
"W6t-08-Qhg.title" = "（内存缓存可以提高性能，但提高内存占用量）";

/* Class = "NSMenu"; title = "其他视图"; ObjectID = "bUq-TC-bFk"; */
"bUq-TC-bFk.title" = "其他视图";

/* Class = "NSTextFieldCell"; title = "Beta"; ObjectID = "eQ1-MD-VIc"; */
"eQ1-MD-VIc.title" = "Beta";

/* Class = "NSMenuItem"; title = "内存和磁盘"; ObjectID = "mGw-GH-Gcb"; */
"mGw-GH-Gcb.title" = "内存和磁盘";

/* Class = "NSMenuItem"; title = "仅磁盘"; ObjectID = "nsp-Xx-4Px"; */
"nsp-Xx-4Px.title" = "仅磁盘";

/* Class = "NSButtonCell"; title = "禁用窗口边缘自动隐藏"; ObjectID = "o7D-NN-sVh"; */
"o7D-NN-sVh.title" = "禁用窗口边缘自动隐藏";
